[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [equinox-dev] Gerrit job failure

Thank you! Can you retrigger the build? Non-committers can't do that. There should be a Retrigger button (not Build Now) on the side of this page:

Thanks!
Marc-Andre


From: equinox-dev-bounces@xxxxxxxxxxx [equinox-dev-bounces@xxxxxxxxxxx] on behalf of Thomas Watson [tjwatson@xxxxxxxxxx]
Sent: Wednesday, 18 March 2015 4:17 PM
To: Equinox development mailing list
Subject: Re: [equinox-dev] Gerrit job failure

I'm not sure why this all of a sudden became an issue, but I have the power to change it to apach-maven-latest.  I just did the update.  Can you try again?

Tom





From:        Marc-André Laperle <marc-andre.laperle@xxxxxxxxxxxx>
To:        "equinox-dev@xxxxxxxxxxx" <equinox-dev@xxxxxxxxxxx>
Date:        03/18/2015 01:50 PM
Subject:        [equinox-dev] Gerrit job failure
Sent by:        equinox-dev-bounces@xxxxxxxxxxx




Hi,

The rt.equinox.bundles-Gerrit Hudson job is failing because of the Maven version in the job configuration is too low (3.1.1 required versus 3.0.5). Can anyone with permissions change it to apache-maven-latest?

[WARNING] Rule 0: org.apache.maven.plugins.enforcer.RequireMavenVersion failed with message:
Detected Maven Version: 3.0.5 is not in the allowed range 3.1.1.

https://hudson.eclipse.org/platform/job/rt.equinox.bundles-Gerrit/configure
Example failure:

https://hudson.eclipse.org/platform/job/rt.equinox.bundles-Gerrit/87/console

Thank you!
Marc-Andre Laperle
_______________________________________________
equinox-dev mailing list
equinox-dev@xxxxxxxxxxx
To change your delivery options, retrieve your password, or unsubscribe from this list, visit
https://dev.eclipse.org/mailman/listinfo/equinox-dev